<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Media Queries</title>
    <link rel="stylesheet" href="css/media-queries.css" />
  </head>
  <body>
    <div class="banner"><h1>I'm learning css</h1></div>
  </body>
</html>
